<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.sql\src\model\SQLModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="If True isDeferrable must be True and constraint check time will be DEFERRED.  If False constraint check time will be IMMEDIATE.    Could also be named (initial)ConstraintCheckTime with values INITIALLY DEFERRED and INITIALLY IMMEDIATE.  Default value would be INITIALLY IMMEDIATE.">
<meta name="KeyWords" content="initiallyDeferred,Attribute initiallyDeferred,SQLModel,model SQLModel,">
<a href="../../../root.html" target=_top><IMG SRC="../../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>boolean&nbsp;<IMG SRC="../../../webviewer/30.jpg"BORDER=0>initiallyDeferred&nbsp;=&nbsp;false,&nbsp;in&nbsp;Class&nbsp;<a href="class3ed5239f029c.htm" target="contents_frame">Constraint</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>If True isDeferrable must be True and constraint check time will be DEFERRED.  If False constraint check time will be IMMEDIATE.
<BR>
<BR>Could also be named (initial)ConstraintCheckTime with values INITIALLY DEFERRED and INITIALLY IMMEDIATE.  Default value would be INITIALLY IMMEDIATE.
<BR></font><BR><BR>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Export&nbsp;Control</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>PublicAccess</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Containment</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>Unspecified</font></TD></TR><TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Static</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Derived</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>No</font></TD></TR></TABLE><BR>
<BR><p><font FACE="Arial, Geneva" SIZE=3><b>Property Settings</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Data Modeler</b></font>
<TABLE BORDER=1 CELLSPACING=0 CELLPADDING=3>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>dmItem</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DMName</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Ordinal</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>IsIdentity</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>IsUnique</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>NullsAllowed</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>Length</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>Scale</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>0</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>ColumnType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>Native</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>ForBitData</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>DefaultValueType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>DefaultValue</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>SourceId</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2><b>SourceType</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
<TR><TD><font FACE="Arial, Geneva" SIZE=2><b>OID</b></font></TD><TD><font FACE="Arial, Geneva" SIZE=2>False</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD><TD><font FACE="Arial, Geneva" SIZE=2>&nbsp;</font></TD></TR>
</TABLE><BR><BR>
</body>
</html>
